{
  "name": "backend",
  "version": "0.1.0",
  "main": "src/index.ts",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "bun --hot src/index.ts",
    "start": "NODE_ENV=production bun src/index.ts",
    "start:dist": "bun run dist/server",
    "build": "bun build --compile --minify-whitespace --minify-syntax --target bun --outfile dist/server src/index.ts",
    "typecheck": "bun --bun tsc --noEmit"
  },
  "dependencies": {
    "elysia": "^1.0.0",
    "prisma": "^5.0.0",
    "@prisma/client": "^5.0.0",
    "better-auth": "^0.7.0",
    "@elysiajs/cors": "^1.0.0",
    "@elysiajs/eden": "^1.0.0"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}